Subject: RE: [ifwp] Re: regarding potential new IANA initial board members

From: "Marsh, Miles (Gene)" <[email-masked]>
Date: Tue, 29 Sep 1998 19:51:07 -0400

Jeff,

How do you suggest we create a "selection committee" without involving
political issues?  It is in no one's best interest to have a board
consisting of a group defined by objectives other than those of the
Stakeholders/membership.

Gene Marsh
Diebold Incorporated

-----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Tuesday, September 29, 1998 12:34 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [ifwp] Re: regarding potential new IANA initial board
members

Jim and all,

  Though we agree with Jim Dixons assertions here in general, we have some
differences
as to whom should be determining who is qualified for what Board positions
and
how
they are "Selected".  In fact, our contention and what the IFWP consensus
and the

White Paper indicates indirectly, is that any and all such Board, Director
or
committee
members should be elected by the Stakeholders/membership.  This is in our
opinion the most fundamental flaw in the now 5th Draft of the now "IANA"
drafts of Bylaws and Articles of Incorporation.

Jim Dixon wrote:

> On Sun, 27 Sep 1998, Gordon Cook wrote:
>
> > I have one very simple question.......  who is going to take the time to
> > educate these august folk?  To say they can make meaningful policy
without
> > *SOME* knowledge is absurd.
> >
> > what we have is a recipe to leave the IANA technical staff and ISOC in
full
> > control.
>
> This in fact does seem to be the obvious consequence of IANA's insistence
> that any potential candidates for the board of the new corporation should
> not be anyone involved in the public debate on the issues and obvious
> preference for people with no understanding of the industry at all.
>
> What would be good for ICANN/IANA would be the opposite policy: a
preference
> for those who have demonstrated in public a good understanding of the
> issues involved, together with a policy of balancing representation from
> different regions and sectors of the Internet community.
>
> The 4:3:2:1 formula apparently being used for regional balance on the
> Initial Board is not at all bad.  Sectoral representation seems to be
> very poor; if the lists of candidate Interim Board members that I have
> heard are correct, IANA's preference for pristine ignorance has given us
> a board that represents remarkably little of the Internet industry and
> will take a year or two to come up to speed on the issues -- by which
> time they should be replaced.
>
> >          Yes by all means t hey should control the implimentation of the
> > bits....[a la vixie and malamud's complaint] but someone who understands
> > the politics and econmics and commerce has to control the technical folk
> > from the board.  When jon puts forth criteria that would exclude someone
> > like einar stefferud who was one of the builders of the internet, is a
> > senior retired individual, is perhaps the best diplomat in the internet
and
> > has devoted huge amounts of time over the past year to help craft a
process
> > that would preserve the integrity and independence of the net from
special
> > interests, the process is totally broken.
>
> While Stef may or may not be the ideal candidate for a position on the
> Interim Board, and while I can't say that I agree with all of Stef's
> ideas, a set of rules that specifically excludes him because he
understands
> the issues and has a position that is widely supported is absurd.  The
> grounds that IANA uses to exclude Stef are exactly those that would be
> used to give Stef preference in a normal selection process.
>
> Given what appears to be a breakdown in negotiations between IANA and NSI,
> it appears likely that the creation of the new corporation will be
delayed,
> giving IANA a chance to reconsider this badly-chosen selection process.
>
> [Disclaimer: as I have told the EuroISPA Council, I am not a candidate
> for a position on the ICANN Initial Board or permanent Board.]
>
> --
> Jim Dixon                                                 Managing
Director
> VBCnet GB Ltd                http://www.vbc.net        tel +44 117 929
1316
---------------------------------------------------------------------------
> Member of Council                               Telecommunications
Director
> Internet Services Providers Association                       EuroISPA
EEIG
> http://www.ispa.org.uk
http://www.euroispa.org
> tel +44 171 976 0679                                    tel +32 2 503 22
65
>
> __________________________________________________
> To view the archive of this list, go to:
> http://lists.interactivehq.org/scripts/lyris.pl?enter=ifwp
>
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

 Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]

---

From: Jeff Williams <[email-masked]>
Date: Tue, 29 Sep 1998 20:45:25 +0100

Males and all,

Marsh, Miles (Gene) wrote:

> political issues?

  I am not suggesting that you do or can.

> It is in no one's best interest to have a board

  Agreed, however in the 5th IANA draft, there is no membership
organization.Hence this cannot be achieved, now can it?  SO, the board will be
"Selected",
not "Elected".  That is a fundamentally significant flaw.

 Regards,

---

From: Jeff Williams <[email-masked]>
Date: Tue, 29 Sep 1998 20:45:25 +0100

Males and all,

 Regards,